.gform_wrapper.gravity-theme {
    .gfield {
        position: relative;
        .gfield_description:not(.validation_message) {
            position: absolute;
            top: 30px;
            font-size: var(--wp--preset--font-size--xextra-small);
            font-weight: 600;
            background: var(--wp--preset--color--white);
            margin-bottom: 0;
            width: auto;
            left: var(--wp--custom--s-spacing);
            padding: 0 var(--wp--custom--s-spacing);
        }
        &:not(.hidden_label) {
            .gfield_label {
                margin-bottom: var(--wp--custom--m-spacing);
                .gfield_required {
                    @extend .sr-only;
                }
            }
        }
        &_consent {
            .ginput_container {
                display: flex;
                align-items: flex-start;
                gap: var(--wp--custom--s-spacing);
                label {
                    font-size: var(--wp--preset--font-size--xextra-small);
                    line-height: 1.2;
                }
            }
        }
    }
}